@font-face{
	font-family:'montserratRegular';
	src:url('../fonts/montserrat/montserrat-regular.eot'),url('../fonts/montserrat/montserrat-regular.woff') format("woff"),url('../fonts/montserrat/montserrat-regular.ttf') format("truetype");
	font-weight:400;
	font-style:normal
}
@font-face{
	font-family:'montserratSemiBold';
	src:url('../fonts/montserrat/montserrat-semibold.eot'),url('../fonts/montserrat/montserrat-semibold.woff') format("woff"),url('../fonts/montserrat/montserrat-semibold.ttf') format("truetype")
}

html,body{font-family:"Segoe UI","Calibri",Arial,sans-serif,Verdana;font-size:16px;}

.ms-title {
	font-family: montserratSemiBold,"Segoe UI","Calibri",Arial,sans-serif,Verdana;
	text-transform: uppercase;
}
.w3-text-blue-o{color:#0075c8 !important}.w3-blue-o{color:#fff !important;background-color:#0075c8 !important}
.w3-text-wine{color:#A40101 !important}.w3-wine{color:#fff !important;background-color:#A40101 !important}

.ms-form { min-height:400px; }

.ms-input,.ms-textarea{padding:4px;display:block;border:none;border-bottom:1px solid #808080}
.ms-input:focus ~ .w3-label,.ms-input:valid ~ .w3-label,.ms-textarea:focus ~ .w3-label,.ms-textarea:valid ~ .w3-label{top:-20px;font-size:14px;color:#888}
.ms-input-error,.ms-textarea-error{padding:4px}

.ms-input-width { width:80%; }
.ms-select { margin-top:1px;margin-bottom:6px; }
.ms-center { margin:auto;width:90%; }
@media screen and (min-width:1024px){.ms-center { margin:auto;width:90%; }}
@media screen and (max-width:768px){.ms-center { margin:auto;width:95%; }}
.ms-padding-12{padding-top:5px !important;padding-bottom:5px !important}
.ms-centered-container { margin:auto; }
.ms-centered-bloc { display:inline-block;vertical-align:middle;text-align:left; }
.ms-information { width:95%;border:dotted 1px;margin:auto; }

.ms-header-title {xfont-size:30px;xfont-weight:400;margin:10px 0;white-space: nowrap;}

.ms-bloc { 
	xborder:1px solid #fff;
	display:inline-block;
	vertical-align:middle;
}
.w3-modal{
z-index:100;
}

.ms-margin-bottom-tiny{margin-bottom:5px !important}
.ms-margin-bottom-small{margin-bottom:10px !important}
.ms-margin-bottom-medium,.ms-margin-bottom{margin-bottom:20px !important}
.ms-margin-bottom-large{margin-bottom:30px !important}
.ms-margin-bottom-xlarge{margin-bottom:50px !important}
.ms-margin-bottom-xxlarge{margin-bottom:80px !important}
.ms-margin-bottom-jumbo{margin-bottom:150px !important}

.ms-noscroll {overflow:hidden;}
.ms-scroll {overflow:auto;}

.ms-valign-middle {vertical-align:middle;}

a.ms-link { text-decoration:none;font-weight:bold; }
a.ms-link-small { text-decoration:none; }

ul.ms-ul{list-style-type:none;padding:0;margin:0;}
ul.ms-ul li{padding:6px 16px;padding-bottom:8px;}
ul.ms-ul-small{list-style-type:none;padding:0;margin:0;}
ul.ms-ul-small li{padding:0px;padding-left:12px;padding-bottom:2px;}

.ms-message-box {
    position:absolute;
	z-index:100;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    width:480px;
    height:320px;
    background:#fff;
	border:solid 1px #000;
}
.ms-movable-box { position: absolute;z-index:100;top:0;bottom:0;left:0;right:0;background:#f3f3f3;border:solid 1px #000; }

#ms-top {
	position:fixed;
	top:0px;
	width:100%;
	z-index:99;
}
#ms-menu {
	position:fixed;
	top:82px;
	width:100%;
	z-index:98;
	padding-top:6px;
	border-bottom:solid 1px #ddd;
	/*background-color:orange;*/
}
#ms-content {
	margin-top:128px;
	margin-bottom:40px;
}
#ms-bottom {
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:99;
}

.ms-debug   { border:dashed 1px red; }
.ms-debug-1 { border:dashed 1px magenta; }
.ms-debug-2 { border:dashed 1px cyan; }
.ms-debug-3 { border:dashed 1px orange; }
.ms-debug-4 { border:dashed 1px purple; }

.ms-input-row {margin:auto;width:95%;background:#eee;border:1px outset #fefefe;padding-top:4px;}

.ms-table th { text-align:right !important }

.ms-menu-item {
}
.ms-menu-item-selected {
	padding:7px 0px;
}
.ms-menu-decoration {
	white-space:nowrap;
	/*
	font-weight: bold;
	font-style: italic;
	*/
}

.ms-input-file-container {
  position: relative;
  width: 200px;
  text-align:center;
}
.ms-input-file-trigger {
  overflow:hidden;
  display: block;
  padding: 0px 0px;
  cursor: pointer;
  text-align:center;
  border:solid 0px black;
}
.ms-input-file {
  position: absolute;
  top: 0; left: 0;
  width: 200px;
  padding: 4px 0;
  opacity: 0;
  cursor: pointer;
  border:solid 1px red;
}

#ms-help {
	position:fixed;
	z-index:2;
	right:16px;
	top:129px;
	bottom:60px;
	width:33%;
}
#ms-help-content {
	position:fixed;
	overflow-y:auto;
	top:186px;
	right:16px;
	bottom:60px;
	width:33%;
}

.ms-help-block {background:#f1f1f1;color:#505050;}
.ms-help-block header {border-bottom:solid 1px #d0d0d0;font-weight:bold;font-style:italic;font-size:110%;}
/*
.ms-help-block ul,#ms-help ul {list-style-type:none;padding:0;margin:0;}
.ms-help-block li:before,#ms-help li:before  {content:"\f061";font-family:"FontAwesome";padding-right:8px;padding-left:8px; }
*/
.ms-help-block p + ul,#ms-help p + ul { margin-top: -2%; }
.ms-help-theme {color:#707070 !important;background-color:#fafafa !important;}
.ms-help-theme-header {color:#707070 !important;background-color:#ddd !important;}
.ms-help-topic { visibility:hidden;display:none; }

.ms-paragraph-title, .ms-em { font-weight:bold;font-style:italic; }
.ms-paragraph-title { font-size:110%; }
.ms-note {text-decoration:underline;font-style:italic;}

.ms-topnav  {padding:8px 8px}
.ms-topnav a{text-decoration:none !important}
.ms-topnav a{padding:7px 12px;border:solid 1px transparent;background:transparent;
-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.ms-topnav a:hover{border:solid 1px #bbb;background:#bbb;}
.ms-topnav:after{content:"";display:table;clear:both}

.ms-menu-large-screen { visibility:visible;display:block; }
@media screen and (max-width:660px){.ms-menu-large-screen { visibility:hidden;display:none; }}
.ms-menu-small-screen { visibility:visible;display:block; }
@media screen and (min-width:661px){.ms-menu-small-screen { visibility:hidden;display:none; }}
.ms-menu-medium-screen { visibility:visible;display:inline; }
@media screen and (max-width:1211px){.ms-menu-medium-screen { visibility:hidden;display:none; }}

.ms-medium{font-size:13px !important}

.ms-menu-content {
    display: none;
    position: absolute;
	color:#999;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
}

.ms-menu-content a {
    padding: 8px 10px;
    text-decoration: none;
    display: block;
}

.ms-menu-content a:hover {background-color: #f1f1f1;color:#000;}

.ms-menu-nav  {padding:8px 8px}
.ms-menu-nav a{text-decoration:none !important}
.ms-menu-nav a{padding:7px 16px;border:solid 1px transparent;background:transparent;
-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.ms-menu-nav a:hover{border:solid 1px #f1f1f1;background:#f1f1f1;color:#000;}
.ms-menu-nav:after{content:"";display:table;clear:both}

/****************************************/
/*   Modifications du css W3 original   */
/****************************************/
.w3-navbar li{float:left;border:solid 1px;border-bottom:0px;color:#888;background:#ddd;}

.w3-code{margin-left:40px;border:solid 1px #ddd;}

/* ajouter une ombre à tous les textes */
/*.w3-text-theme{text-shadow:0px 1px 1px #888;}*/

/* réduire l'espacement des elements de formulaires */
.w3-input,.w3-textarea{padding:4px;}
.w3-input-error,.w3-textarea-error{padding:4px}

/* centrer verticalment les lignes des tables */
.w3-table td,.w3-table th{vertical-align:middle}

/* hérité de la version 1.57 de w3.css - disparu dans les versions ultérieures */
.ms-checkbox:before,.ms-checkbox:after,.ms-checkbox,.ms-checkmark:before,.ms-checkmark:after,.ms-checkmark{box-sizing:border-box}
.ms-checkbox{display:inline-block;line-height:24px;margin:8px 0}
.ms-checkbox input[type=checkbox], .ms-checkbox input[type=radio]{display:none}
.ms-checkbox input[type=checkbox]:checked + .ms-checkmark:before{background:#009688}
.ms-checkbox input[type=checkbox]:checked + .ms-checkmark:after{opacity:1}
.ms-checkbox input[type=radio]:checked + .ms-checkmark:before{background:#fff}
.ms-checkbox input[type=radio]:checked + .ms-checkmark:after{opacity:1;background-color:#009688}
.ms-checkmark:before{content:'';position:absolute;width:24px;height:24px;border:2px solid #009688}
.ms-checkmark{position:relative;display:inline-block;vertical-align:top;cursor:pointer;width:24px;height:24px}
.ms-checkmark:after 
{content:'';position:absolute;top:7px;left:6px;width:14px;height:8px;border:4px solid #fff;
border-top:none;border-right:none;
-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);
-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.ms-checkbox input[type=radio] + .ms-checkmark:before{border-radius:50%;background-color:#fff}
.ms-checkbox input[type=radio] + .ms-checkmark:after 
{content:'';position:absolute;top:6px;left:6px;width:12px;height:12px;border:0 solid #fff
;border-radius:50%}
.ms-checkbox input[type=checkbox]:disabled + .ms-checkmark{opacity:0.3;cursor:default}
.ms-checkbox input[type=radio]:disabled + .ms-checkmark{opacity:0.3;cursor:default}

/* réduire la taille des checkbox et radio button */
.ms-checkbox{line-height:15px;}
.ms-checkmark:before{width:15px;height:15px}
.ms-checkmark{width:15px;height:15px}
.ms-checkbox input[type=radio] + .ms-checkmark:after {top:4px;left:4px;width:7px;height:7px;border:0 solid #fff;}
.ms-checkmark:after {top:4px;left:3px;width:9px;height:6px;border:3px solid #fff;border-top:none;border-right:none;}
/*
.ms-checkbox{line-height:19px;}
.ms-checkmark:before{width:19px;height:19px}
.ms-checkmark{width:19px;height:19px}
.ms-checkbox input[type=radio] + .ms-checkmark:after {top:5px;left:5px;width:9px;height:9px;border:0 solid #fff;}
.ms-checkmark:after {top:5px;left:5px;width:10px;height:6px;border:3px solid #fff;border-top:none;border-right:none;}
*/

.ms-cursor-default { cursor:default; }
.ms-cursor-move { cursor:move; }
.ms-cursor-pointer { cursor:pointer; }
.ms-icn-btn{ border:none;display:inline-block;outline:0;padding:4px;vertical-align:middle;text-decoration:none !important;
color:#000;background-color:transparent;text-align:center;transition:.2s ease-out;cursor:pointer;white-space:nowrap;}
.ms-icn-btn.w3-disabled,.ms-icn-btn:disabled{color:#9F9F9F;cursor:not-allowed; }
.ms-icn-btn.w3-disabled *,.ms-icn-btn:disabled *{pointer-events:none}

.ms-initially-hidden {
	max-height: 0;
	visibility:hidden;
}
.ms-hidden, .ms-visible {
	overflow-y: hidden;
	-webkit-transition: max-height 0.8s ease-in-out;
	-moz-transition: max-height 0.8s ease-in-out;
	-o-transition: max-height 0.8s ease-in-out;
	transition: max-height 0.8s ease-in-out;
}
.ms-hidden {
	max-height: 0px;
}
/*
  valeur par defaut
  a modifier au coup par coup en utilisant le modifier id :
      .ms-visible#target_div_id { max-height:450px; }
*/
.ms-visible { 
	max-height: 400px;
}

.dpTable {
	font-family:"Segoe UI",Verdana,"Calibri",Arial,sans-serif;
	width: 210px;
	}
.dpTD {
	border: 1px solid #CCCCCC;
	width:30px;
	height:30px;
	}
.dpDayTD {
	width:30px;
	height:30px;
	}
.dpButton {
	font-family:"Segoe UI",Verdana,"Calibri",Arial,sans-serif;
	font-size: 12px;
	background: transparent;
	padding: 2px 4px 2px 4px;
	margin:4px;
	border:solid 1px darkgray;
	}
.dpTodayButton {
	font-family:"Segoe UI",Verdana,"Calibri",Arial,sans-serif;
	font-size: 12px;
	background: transparent;
	padding: 2px 8px 2px 8px;
	margin:4px;
	border:solid 1px darkgray;
}
/*
ul.ms-menu {
	font-size:16px;
	text-align: left;
	display: inline;
	margin: 0;
	padding: 6px 4px 7px 0;
	list-style: none;
}
ul.ms-menu li {
	font-size:16px;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 5px 10px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
ul.ms-menu li:hover {
	background: #555;
	color: #fff;
}
ul.ms-menu li ul {
	padding: 0;
	position: absolute;
	top: 34px;
	left: 0px;
	width: 200px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}

ul.ms-menu li ul li { 
	background: #555;
	display: block; 
	color: #fff;
}
ul.ms-menu li ul li:hover {
	background: #666;
}

ul.ms-menu li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

ul.ms-menu li ul.theme-box {
	width:auto;
}
ul.ms-menu li ul.theme-box li:hover {
	background:#555;
}

div.ms-menu {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transiton: visibility 0.2s ease-out;
	-moz-transition: visibility 0.2s ease-out;
	-ms-transition: visibility 0.2s ease-out;
	-o-transition: visibility 0.2s ease-out;
	-transition: visibility 0.2s ease-out;
}
*/
a.ms-menu:link, a.ms-menu:visited {
	font-size:16px;
    display: block;
    text-align: center;
    text-decoration: none;
	border:solid 1px #555;
	width:22px;
	height:22px;
}
/*
a.ms-menu:hover, a.ms-menu:active {
    border:solid 1px transparent;
}

table.ms-menu {
	width:100px;
	height:40px;
}
*/
.w3-theme.theme-box { 
	background-color: #fff !important;
}
.w3-theme.theme-box:hover { 
	background-color: #fff !important;
}

.w3-theme.theme-box a.ms-menu:link {
	border:solid 1px transparent !important;
}
.w3-theme.theme-box a.ms-menu:hover {
    border:solid 2px #fff !important;
}
/*
.w3-theme.theme-box a.ms-menu:link, .w3-theme a.ms-menu:visited {
	border:solid 1px transparent !important;
}
.w3-theme.theme-box a.ms-menu:hover, .w3-theme a.ms-menu:active {
    border:solid 2px #fff !important;
}
*/